name: Other kinks
index: 8
tags:
  - name: hyper
    description: Scenarios where a character has abnormally large features compared to their body, usually genitalia.
  - name: egg play
    description: Scenarios with sexual action involving eggs.
    related:
      - object vore
  - name: transformation
    description: Scenarios where a character changes body and/or species.
    related:
      - endo trait theft
  - name: netorare
    description: Scenarios involving a character cheating on their partner with or without consent, and/or cuckoldry.
  - name: sizeplay
    description: Scenarios where a character changes size.
  - name: inflation
    description: Scenarios where a character expands out with the excessive intake of fluids, including semen.
  - name: daddy play
    description: Scenarios where a character refers to another as their "daddy" in a kinky manner, as part of a sexual situation or roleplay.
  - name: BDSM
    description: Scenarios related to bondage, sadism, masochism, dominance, and/or submission in a kinky manner, such as roleplay.
  - name: dubcon
    description: Scenarios where sexual consent is dubious.
  - name: plushie
    description: Scenarios with sexual action involving stuffed toys or plushie-like characters.
  - name: wardrobe malfunction
    description: Scenarios where a mishap happens with someone's clothes, such as accidentally revealing body parts and/or bursting open.
  - name: pet play
    description: Scenarios with roleplay where one (or more) of the participants plays the part of "pet".